<h3>Configurations</h3>
<div class="navigation">
<ul class="liste_items sous_navigation">
<BOUCLE_listSection(DATA){source table, #VAL|lister_fragments_config}>
<li class="item">
  <a href="#section_#CLE" title="#VALEUR{explication}">#VALEUR{titre}</a>
</li>
</BOUCLE_listSection>
</ul>
</div>
